weatherd 1.0.2

WeatherHack API Wrapper for D Language


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

Authors:alphakai

Dependencies: none

Versions:
1.0.2 2015-Feb-22
1.0.1 2015-Feb-22
1.0.0 2015-Feb-22
~master 2015-Feb-22
Show all 4 versions
Stats:

statistics are temporarily disabled.